Subject: Hello from Chicago
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 14 Jan 2000 02:11:00 -0800 (PST)

I wanted to pass this on to you as a group.  Richard is taking responsibility 
to ensure we have the appropriate resources to support our transaction 
business.

If you have questions or comments, or need further information regarding the 
attached, please contact me @ (312) 357-8869.

Thanx!

Laura
---------------------- Forwarded by Laura Luce/Corp/Enron on 01/14/2000 10:06 
AM ---------------------------

Richard Tomaski
01/13/2000 07:59 PM
To: Ed McMichael/HOU/ECT@ECT, Deirdre McCaffrey/HOU/ECT@ECT, Steve 
Jackson/HOU/ECT@ECT, Berney C Aucoin/HOU/ECT@ECT
cc: Laura Luce/Corp/Enron@Enron, Barbara G Dillard/Corp/Enron@Enron, Gregg 
Penman/Corp/Enron@Enron, Kevin P Radous/Corp/Enron@Enron, Russell E 
Murrell/Corp/Enron@Enron 
Subject: Hello from Chicago

Hey guys, I just wanted to update everybody on what's going on up here in 
Chicago.  We've finally got our computers hooked up, so we are off and 
running now.  Actually, we got quite of few projects going on up here (yes, 
these are real projects) and we are going to need the Houston Structuring 
group for support.  I don't know if you guys are still short-handed and what 
kind of projects you may already have lined-up, but I wanted list out some of 
the projects that we are currently working on.

GAS

LRG project -  Deirde is currently working on this with Russell

NSS storage - Sean Boyle helped value both their current and new NSS.  We are 
currently working on negotiating with People's for these, and I expect that 
there may be additional requests in the future.

Manlove Summer Withdraw program - Yes this is not a typo.  Surprise, 
Surprise... Manlove can do a lot more than we thought.  I've talked to 
Deirdre about it and created a simple model, but I would like to better 
analyze this with your help.

Capital Improvements - We've got People's Christmas list of capital projects 
that we are going to help them analyze and seek if any of these make sense.

Sendout model - We would like to help them better optimize their morning 
sendout taking into account current market pricing and the Enron supply deal.

PBR - We are not sure when or if  People's will file a PBR, but I think that 
there are a lot of things that we learned during our previous experience that 
we can do to help them prepare for a competitive marketplace (ie transport 
customers tariff restructuring)

PESC - People's is looking for assistance in understanding load following and 
helping them build models to optimize their retail gas effort

San Juan pricing - Evan has been working with the Desk to provide indicative 
pricing with regard to PEC hedging out some of their San Juan production 
reserves

Power

Power project development - we have several power projects underway and the 
CTG group (Billy Lemmons) is helping us create necessary models 

PESC - the retail power stuff lives.  I've think that Fallon has a new 
attitude on these deals and Enron has committed to help them figure out this 
market.

Power plant balancing model - we have in our portfolio and will be offering 
balancing/storage services for Chicago area power projects.  We would like to 
have a model or at least a better understanding to help us with this endeavor.

We have resources in Chicago dedicated to these projects, as well as the 
other stuff we're trying to do like negotiate contracts and set up the 
Chicago back office function.  We plan on adding our own structuring 
resources (in Chicago or Houston), but we felt that we ought to start by 
figuring out what support the Houston office will be able to provide.  I will 
be in the office this Monday (Jan 17), so I hope to be able to catch up with 
you and discuss some of these items then.  Feel free to contact me if you 
need to before then at 312.357.8876 or pager 800.778.0291.  Thanks

Richard